Power Builder - DLLS web service PB 12.5 ¿Son necesarios?

   
Vista:

DLLS web service PB 12.5 ¿Son necesarios?

Publicado por Antonio (1130 intervenciones) el 03/10/2016 04:43:04
Un saludo a todos:

Resulta que estoy trabajando con PB 12.5 y estoy consumiendo un web service sin problemas

Pero con PB 11.5 se requieren estas DLL's

Sybase.Powerbuilder.WebService.Runtime.dll
Sybase.PowerBuilder.WebService.RuntimeRemoteLoader.dll
Sybase.PowerBuilder.WebService.WSDL.dll
Sybase.PowerBuilder.WebService.WSDLRemoteLoader.dll

Mi pregunta es la siguiente:

Con PB 12.5 ¿Son necesarias esas DLL's?, ya que en donde tengo instalado PB 12.5 también tengo instalado PB 11.5 y no me marca error y antes de llevar mi EXE a otra maquina estoy averiguando si son necesarios.


Gracias por su apoyo y comentarios.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder